<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
                  xmlns:eCH-0213="http://www.ech.ch/xmlns/eCH-0213/1"
                  xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/5"
                  xmlns:eCH-0213-commons="http://www.ech.ch/xmlns/eCH-0213-commons/1">
    <soapenv:Header/>
    <soapenv:Body>
        <eCH-0213:request minorVersion="0">
            <eCH-0213:header>
                <eCH-0058:senderId>sedex://T4-562840-2</eCH-0058:senderId>
                <eCH-0058:declarationLocalReference>integic AG</eCH-0058:declarationLocalReference>
                <eCH-0058:recipientId>sedex://T3-CH-24</eCH-0058:recipientId>
                <eCH-0058:messageId>eb265cf32eb94ea2a86d551f24cc0165</eCH-0058:messageId>
                <eCH-0058:ourBusinessReferenceId>Orchestra-000022</eCH-0058:ourBusinessReferenceId>
                <eCH-0058:uniqueIdBusinessTransaction>9a6c563124b04beab902635c7863ba6a
                </eCH-0058:uniqueIdBusinessTransaction>
                <eCH-0058:messageType>1020</eCH-0058:messageType>
                <eCH-0058:sendingApplication>
                    <eCH-0058:manufacturer>x-tention AG</eCH-0058:manufacturer>
                    <eCH-0058:product>Orchestra</eCH-0058:product>
                    <eCH-0058:productVersion>2.0.0</eCH-0058:productVersion>
                </eCH-0058:sendingApplication>
                <eCH-0058:messageDate>2021-09-20T11:58:52Z</eCH-0058:messageDate>
                <eCH-0058:action>5</eCH-0058:action>
                <eCH-0058:testDeliveryFlag>true</eCH-0058:testDeliveryFlag>
            </eCH-0213:header>
            <eCH-0213:content>
                <eCH-0213:SPIDCategory>EPD-ID.BAG.ADMIN.CH</eCH-0213:SPIDCategory>
                <eCH-0213:responseLanguage>FR</eCH-0213:responseLanguage>
                <eCH-0213:actionOnSPID>cancel</eCH-0213:actionOnSPID>
                <eCH-0213:pidsToUPI>
                    <eCH-0213-commons:SPID>761337612345678908</eCH-0213-commons:SPID>
                </eCH-0213:pidsToUPI>
            </eCH-0213:content>
        </eCH-0213:request>
    </soapenv:Body>
</soapenv:Envelope>